<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="MenuSuperior.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="DialogoAbrir.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>146, 17</value>
  </metadata>
  <metadata name="DialogoGuardar.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>267, 17</value>
  </metadata>
  <metadata name="TiempoMensaje.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>405, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAMDAAAAEAIACoJQAAFgAAACgAAAAwAAAAYAAAAAEAIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAHOW0HxzltCAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHOW0fxzltPkc5bSVHOW0HgAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHOW0f3G5kP94to3/Ld2t+Rzl
        tJkc5bQeAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHOW0f3e2
        jv+9kW//t5Vy/3a3jv8u3K33HOW0lxzltCAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAHOW0f3e2jv+9kW//vZFv/72Rb/+3lXL/d7aO/yzdrvkc5bSVHOW0HgAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAHOW0f3e2jv+9kW//vZFv/72Rb/+9kW//vZFv/7iUcv94to3/Ld2t+Rzl
        tJkc5bQeAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHOW0f3e2jv+9kW//vZFv/72Rb/+9kW//vZFv/72R
        b/+9kW//t5Vy/3a3jv8u3K33HOW0lxzltCAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHOW0f3e2jv+9kW//vZFv/72R
        b/+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+3lXL/d7aO/yzdrvkc5bSVHOW0HgAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHOW0f3e2
        jv+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+9kW//vZFv/7iUcv94to3/Ld2t+Rzl
        tJkc5bQhAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAHOW0f3e2jv+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+9kW//vZFv/72R
        b/+9kW//t5Vy/3a3jv8u3a39HOW0rxzltDIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAHOW0f3e2jv+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+9kW//vZFv/72R
        b/+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+3lXL/d7aO/yzervwc5bSwHOW0MAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHOW0f3e2jv+9kW//vZFv/72Rb/+9kW//vZFv/72R
        b/+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+9kW//vZFv/7iUcv+Fr4j/ONep/xzl
        tK4c5bQzAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHOW0f3e2jv+9kW//vZFv/72R
        b/+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+9kW//vZFv/72R
        b/+9kW//u5Nx/4euh/832Kn9HOW0rxzltDIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHOW0f3e2
        jv+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+9kW//vZFv/72R
        b/+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+7k3H/hq6H/zfYqfwc5bSwHOW0MAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAHOW0f3e2jv+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+9kW//vZFv/72R
        b/+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+Fr4j/ONep/xzl
        tK4c5bQzAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAHOW0f3e2jv+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+9kW//vZFv/72R
        b/+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+9kW//vZFv/72R
        b/+9kW//u5Nx/4euh/832Kn9HOW0rxzltDIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHOW0f3e2jv+9kW//vZFv/72Rb/+9kW//vZFv/72R
        b/+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+9kW//vZFv/72R
        b/+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+7k3H/hq6H/zfYqfwc5bSwHOW0MAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHOW0f3e2jv+9kW//vZFv/72R
        b/+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+9kW//vZFv/72R
        b/+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+Fr4j/ONep/xzl
        tK4c5bQzAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHOW0f3e2
        jv+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+9kW//vZFv/72R
        b/+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+9kW//vZFv/72R
        b/+9kW//u5Nx/4euh/832Kn9HOW0rxzltDIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAHOW0f3e2jv+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+9kW//vZFv/72R
        b/+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+9kW//vZFv/72R
        b/+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+7k3H/hq6H/zfYqfwc5bSwHOW0MAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAHOW0f3e2jv+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+9kW//vZFv/72R
        b/+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+9kW//vZFv/72R
        b/+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+Fr4j/ONep/xzl
        tK4c5bQzAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHOW0f3e2jv+9kW//vZFv/72Rb/+9kW//vZFv/72R
        b/+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+9kW//vZFv/72R
        b/+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+9kW//vZFv/72R
        b/+9kW//u5Nx/4euh/832Kn9HOW0rxzltDIAAAAAAAAAAAAAAAAAAAAAHOW0f3e2jv+9kW//vZFv/72R
        b/+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+9kW//vZFv/72R
        b/+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+9kW//vZFv/72R
        b/+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+7k3H/hq6H/zfYqfwc5bSwHOW0JwAAAAAAAAAAHOW0r5Wm
        gf+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+9kW//vZFv/72R
        b/+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+9kW//vZFv/72R
        b/+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+9kW//oqB7/1XInP8c5bTaHOW0PwAA
        AAAAAAAAHea1r5Wngf++knD/vpJw/76ScP++knD/vpJw/76ScP++knD/vpJw/76ScP++knD/vpJw/76S
        cP++knD/vpJw/76ScP++knD/vpJw/76ScP++knD/vpJw/72Rb/+9kW//vZFv/72Rb/+9kW//vZFv/72R
        b/+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+9kW//vZFv/6Ofe/9TyZ3/IOSz2hzl
        tF8c5bQGAAAAAAAAAAAAAAAAHea1r5Wngf++knD/vpJw/76ScP++knD/vpJw/76ScP++knD/vpJw/76S
        cP++knD/vpJw/76ScP++knD/vpJw/76ScP++knD/vpJw/76ScP++knD/vpJw/72Rb/+9kW//vZFv/72R
        b/+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+jn3v/VMmd/yDj
        s9sc5bRhHOW0BQAAAAAAAAAAAAAAAAAAAAAAAAAAHea1r5Wngf++knD/vpJw/76ScP++knD/vpJw/76S
        cP++knD/vpJw/76ScP++knD/vpJw/76ScP++knD/vpJw/76ScP++knD/vpJw/76ScP++knD/vpJw/72R
        b/+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+9kW//oqB7/1XI
        nP8e5bTaHOW0YBzltAMAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHea1r5Wngf++knD/vpJw/76S
        cP++knD/vpJw/76ScP++knD/vpJw/76ScP++knD/vpJw/76ScP++knD/vpJw/76ScP++knD/vpJw/76S
        cP++knD/vpJw/72Rb/+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+9kW//vZFv/5Sn
        gf9TyZ3/IOSz2hzltF8c5bQGAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHea1r5Wn
        gf++knD/vpJw/76ScP++knD/vpJw/76ScP++knD/vpJw/76ScP++knD/vpJw/76ScP++knD/vpJw/76S
        cP++knD/vpJw/76ScP++knD/vpJw/72Rb/+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+9kW//vZFv/72R
        b/+WpoD/RdCj/x7ltNsc5bRhHOW0BQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAHea1r5Wngf++knD/vpJw/76ScP++knD/vpJw/76ScP++knD/vpJw/76ScP++knD/vpJw/76S
        cP++knD/vpJw/76ScP++knD/vpJw/76ScP++knD/vpJw/72Rb/+9kW//vZFv/72Rb/+9kW//vZFv/72R
        b/+9knD/laaB/0TRpP8e5bTFHOW0SAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAHea1r5Wngf++knD/vpJw/76ScP++knD/vpJw/76ScP++knD/vpJw/76S
        cP++knD/vpJw/76ScP++knD/vpJw/76ScP++knD/vpJw/76ScP++knD/vpJw/72Rb/+9kW//vZFv/72R
        b/+9kW//vZFv/5Sngf9G0KP/HOW0xRzltEoAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHea1r5Wngf++knD/vpJw/76ScP++knD/vpJw/76S
        cP++knD/vpJw/76ScP++knD/vpJw/76ScP++knD/vpJw/76ScP++knD/vpJw/76ScP++knD/vpJw/72R
        b/+9kW//vZFv/72Rb/+WpoD/RdCj/x7ltMkc5bRGHOW0AgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHea1r5Wngf++knD/vpJw/76S
        cP++knD/vpJw/76ScP++knD/vpJw/76ScP++knD/vpJw/76ScP++knD/vpJw/76ScP++knD/vpJw/76S
        cP++knD/vpJw/72Rb/+9knD/laaB/0TRpP8e5bTFHOW0SAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHea1r5Wn
        gf++knD/vpJw/76ScP++knD/vpJw/76ScP++knD/vpJw/76ScP++knD/vpJw/76ScP++knD/vpJw/76S
        cP++knD/vpJw/76ScP++knD/vpJw/5Sngf9G0KP/HOW0xRzltEoAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAHea1r5Wngf++knD/vpJw/76ScP++knD/vpJw/76ScP++knD/vpJw/76ScP++knD/vpJw/76S
        cP++knD/vpJw/76ScP++knD/vpJw/76ScP+WpoD/RdGj/x7ltMkc5bRGHOW0AgAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAHOW0r5Wmgf+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+9kW//vZFv/72R
        b/++knD/vpJw/76ScP++knD/vpJw/76ScP+9knD/laeB/0TRpP8d5rXFHea1SAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHOW0r5Wmgf+9kW//vpFv/72Rb/+9kW//vZFv/72R
        b/+9kW//vZFv/72Rb/++knD/vpFw/76ScP++knD/vpFw/5Sngf9G0KP/Hea1xR3mtUoAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHOW0r5Wmgf+9km//vZJv/72R
        b/+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+9knD/vZJw/76ScP+WpoD/RdGj/x7ltMkd5rVGHea1AgAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHOW0r5Wm
        gf+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+9kW//vZFv/72Rb/+7k3H/hq6H/0LSpP8d5rXFHea1SAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAHOW0r5Wmgf+9kW//vpFv/72Rb/+9kW//vZFv/72Rb/+9kW//u5Nx/4euh/832Kn9Hea1wR3m
        tUoAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAHOW0r5Wmgf+9km//vZJv/72Rb/+9kW//vZFv/72Rb/+Fr4j/ONep/xzl
        tK4d5rUzAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHOW0r5Wmgf+9kW//vZFv/72Rb/+7k3H/hq6H/zfY
        qfwc5bSwHOW0MAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHea1r5Wmgf++kXD/u5Nx/4eu
        h/832Kn9Hea1rxzltTIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHea1r5Wm
        gf+Fr4j/ONep/xzltK4c5bQzAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAHOW0ryjgsPwc5bWwHea1MAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAHOW0TxzltDIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD///////9E75///////0Tvh///////
        RO+B//////9E74B//////0TvgB//////RO+AB/////9E74AB/////0TvgAB/////RO+AAB////9E74AA
        B////0TvgAAB////RO+AAAB///9E74AAAB///0TvgAAAB///RO+AAAAB//9E74AAAAB//0TvgAAAAB//
        RO+AAAAAB/9E74AAAAAB/0TvgAAAAAB/RO+AAAAAAB9E74AAAAAAB0TvgAAAAAABRO+AAAAAAAFE74AA
        AAAAA0TvgAAAAAAPRO+AAAAAAD9E74AAAAAA/0TvgAAAAAP/RO+AAAAAH/9E74AAAAB//0TvgAAAAP//
        RO+AAAAH//9E74AAAB///0TvgAAAP///RO+AAAH///9E74AAB////0TvgAAP////RO+AAH////9E74AB
        /////0TvgAf/////RO+AH/////9E74B//////0Tvgf//////RO+H//////9E75///////0Tv////////
        RO8=
</value>
  </data>
</root>